langcode: en
status: true
dependencies:
  config:
    - block_content.type.heading
id: block_content.heading.default
targetEntityType: block_content
bundle: heading
mode: default
content: {  }
hidden: {  }
